/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.zeitplanungsvorlage-tabs {
  h1.main-title {
    margin: 0 0 32px 0;
    display: block;
  }
  .my-votes-tabs {
    .ant-tabs-nav {
      padding-bottom: 31px;
      margin-bottom: 0;
      .ant-tabs-nav-wrap {
        border-bottom: 1px solid @platform-blue3;
        .ant-tabs-tab:first-of-type {
          margin-left: 0;
        }
        .ant-tabs-ink-bar {
          height: 3px;
        }
      }
    }
    .ant-tabs-tabpane {
      padding: 20px 0 0;
    }
  }
  .no-border-tabpane {
    padding: 0 !important;
  }
  .standard-tabs {
    background: none;
  }
}
